Subject: Re: [lojban] RECORD: morphology

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 25 May 2000 14:22:09 PDT

la djan cusku di'e

>So I thought too. But "Iglu ZDAni" cannot be analyzed as "I gluZDAni",
>because a stressed cmavo must be separated from a following brivla
>by pause, thus: "I. gluZDAni".
>
>Nevertheless I seem to remember that there is a more complex case that
>fails.

You're right! Then it never fails. We know that it starts
at the I, because it has to be preceded by a pause and
since it is two syllables it must be stressed, and so the
second syllable can never be part of anything else.

I can't see how it could fail.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com